/*Input Your Custom CSS Here*/
.mnmenu-sec img{
    height: 78px;
}

.mnmenu-sec .row{
    display: flex;
    align-items: center;
}

.hd-search{
    display: none;
}

.team-member{
    padding: 0 20px 10px;
}

/* Hide Blog menu item globally */
nav.main-menu ul li > a[href="blog.html"],
nav#main-menu ul li > a[href="blog.html"],
.mean-nav ul li > a[href="blog.html"] {
    display: none !important;
}

.contact-intro{
    display: flex;
}

@media screen and (max-width: 768px) {
    .footer-wedget-two h2{
        margin-top: 75px;
    }
}

@media screen and (max-width: 800px) {
    .contact-intro{
        display: flex;
        flex-direction: column;
        align-items: start;
    }
}

@media screen and (max-width: 800px) {
    .faq-img-wapper{
        display: none;
    }
}

.remove-default-bg {
    background: transparent !important;
}
